Loading...
Searching...
No Matches
info_weak Struct Reference

`#include <Cgl012cut.hpp>`

## Public Attributes

int | nweak
int * | var
short int * | type

## Detailed Description

Definition at line 98 of file Cgl012cut.hpp.

## Member Data Documentation

## nweak

int info_weak::nweak

Definition at line 99 of file Cgl012cut.hpp.

## var

int* info_weak::var

Definition at line 100 of file Cgl012cut.hpp.

## type

short int* info_weak::type

Definition at line 101 of file Cgl012cut.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglZeroHalf/Cgl012cut.hpp